<div class="d-flex justify-content-between align-items-start flex-wrap mb-2">
    <div class="d-flex justify-content-start mb-2">
        <h3 class="d-flex align-items-center mb-0">
            <a class="btn btn-light d-flex align-items-center mr-2" style="font-size: 18px" (click)="goBack()">
                <i class="fa fa-chevron-left" aria-hidden="true"></i>
            </a>
            Frequent questions
        </h3>
    </div>
</div>
<div>
    <text-editor [editorForm]="text" ></text-editor>
    <div class=" text-right">
        <button (click)="save()" class="btn btn-primary mt-5">Send</button>
    </div>
</div>